@charset"utf-8";
#sp_box {
    display: none}
#spicon {
    position: fixed;
    right: 40px;
    top: 40px;
    border: 1px solid #7d7d7d;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    width: 60px;
    height: 60px;
    z-index: 9999;
    cursor: pointer;
}
#spicon span {
    position: absolute;
    border-bottom: 2px solid #333;
    width: 30px;
    height: 2px;
    left: 15px;
    transition: all .4s}
#spicon span:nth-child(1) {
    top: 17px}
#spicon span:nth-child(2) {
    top: 27px}
#spicon span:nth-child(3) {
    top: 37px}
#spicon.m_active span:nth-child(1) {
    -webkit-transform: translateY(12px) rotate(-45deg);
    transform: translateY(12px) rotate(-45deg)}
#spicon.m_active span:nth-child(2) {
    opacity: 0}
#spicon.m_active span:nth-child(3) {
    -webkit-transform: translateY(-6px) rotate(-135deg);
    transform: translateY(-6px) rotate(-135deg)}
#open_menu {
    background-color: #eae7e2;
    background-position: 50% 0;
    background-repeat: no-repeat;
    background-size: cover;
    position: fixed;
    z-index: 9990;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh}
#close {
    position: absolute;
    text-align: center;
    bottom: -20px;
    left: -4px;
    width: 100%;
    color: #675a52;
    font-size: 18px;
    opacity: 0;
    display: none}
#center_box {
    text-align: center;
    color: #333;
    position: fixed;
    left: 0;
    top: 50%;
    width: 100%;
    overflow: scroll;
    margin-top: -260px}
#center_box li {
    padding: 20px 0;
    font-size: 16px}
#center_box a {
    color: #675a52;
    text-decoration: none;
    position: relative}
#center_box a:after {
    content: "";
    position: absolute;
    top: 13px;
    border-bottom: 1px solid #FFF;
    left: 0;
    transition: all .4s;
    z-index: 1;
    width: 100%;
    -webkit-transform: scaleX(0);
    -ms-transform: scaleX(0);
    transform: scaleX(0)}
#center_box a:hover:after {
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1)}
#center_box .m_ac a:after {
    left: 0;
    width: 100%;
    top: 13px;
    -webkit-transform: scaleX(1);
    -ms-transform: scaleX(1);
    transform: scaleX(1);
    opacity: 1}
#center_box span {
    display: inline-block;
    font-size: 18px}
#center_box .ja {
    width: 120px;
    text-align: right;
    padding-right: 40px}
#center_box .font10 {
    width: 120px;
    text-align: left;
    font-size: 28px;
    padding-left: 40px}
#center_box p {
    position: relative;
    padding-top: 40px;
    line-height: 2em}
#center_box img,
#center_box li a,
#center_box p {
    opacity: 0;
    top: 20px;
    transition: all .5s}
#center_box li:nth-child(1) a {
    transition-delay: 0.1s}
#center_box li:nth-child(2) a {
    transition-delay: 0.15s}
#center_box li:nth-child(3) a {
    transition-delay: 0.2s}
#center_box li:nth-child(4) a {
    transition-delay: 0.25s}
#center_box li:nth-child(5) a {
    transition-delay: 0.3s}
#center_box li:nth-child(6) a {
    transition-delay: 0.35s}
#center_box li:nth-child(7) a {
    transition-delay: 0.4s}
#center_box li:nth-child(8) a {
    transition-delay: 0.45s}
#center_box li:nth-child(9) a {
    transition-delay: 0.5s}
#center_box li:nth-child(10) a {
    transition-delay: 0.5s}
#center_box li:nth-child(11) a {
    transition-delay: 0.5s}
#center_box li:nth-child(12) a {
    transition-delay: 0.5s}
#center_box p {
    opacity: 0;
    top: 20px;
    transition-delay: 0.3s}
.m_img {
    opacity: 0;
    transition: all .5s;
    transition-delay: 0.5s}
#center_box .anime22 a {
    opacity: 1;
    top: 0}
#center_box p.anime22 {
    opacity: 1;
    top: 0}
.m_img.anime22 {
    opacity: 1}
#sns_sp {
    position: absolute;
    left: 20px;
    top: 5px}
#sns_sp img {
    position: relative;
    height: 25px;
    width: auto;
    display: inline-block;
    margin: 20px 10px 0;
    opacity: 1;
    transition-delay: 0.6s}
.fa-mobile-alt {
    font-size: 30px}
@media only screen and (max-width: 1024px) {
    #sp_box {
        display: block}
	#spicon {
		position: absolute;
		right: 20px;
		top: 49px;
		width: 37px;
		height: 37px;
	}
	#spicon span {
		border-bottom: 1px solid #333;
		width: 22px;
		height: 0;
		left: 6.5px;
	}
	#spicon span:nth-child(1) {
        top: 10px}
    #spicon span:nth-child(2) {
        top: 17px}
    #spicon span:nth-child(3) {
        top: 25px}
    #spicon.m_active span:nth-child(1) {
        -webkit-transform: translateY(10px) rotate(-45deg);
        transform: translateY(10px) rotate(-45deg)}
    #spicon.m_active span:nth-child(3) {
        -webkit-transform: translateY(-5px) rotate(-135deg);
        transform: translateY(-5px) rotate(-135deg)}
    #close {
        bottom: -25px;
        font-size: 14px}
    #center_box li {
        padding: 10px 0;
        font-size: 14px}
    #center_box a:after {
        top: 10px}
    #center_box p {
        padding-top: 20px;
        font-size: 12px}
    .m_img img {
        display: none}
    #sns_sp {
        position: absolute;
        left: 15px;
        top: 10px}
}
@media only screen and (max-width: 740px) {
    #spicon {
    position: absolute;
    right: 20px;
    top: 30px;
}
    #center_box a:after {
        top: 10px}
    #center_box .m_ac a:after {
        top: 10px}
    #center_box li {
        padding: 8px 0;
        font-size: 14px}
    #center_box {
        text-align: center;
        color: #FFF;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        overflow: scroll;
        padding: 100px 0;
        margin: 0}
}
@media only screen and (max-width: 480px) {
    #center_box {
        text-align: center;
        color: #FFF;
        position: fixed;
        left: 0;
        top: 50%;
        width: 100%;
        height: auto;
        overflow: scroll;
        padding: 0;
        margin-top: -180px}
		#spicon {
			position: absolute;
			right: 20px;
			top: 21px;
		}
	
}